.dispnone {
	display: none;
}
.dispblock {
	display: block;
}

.clear {
	clear: both;
}

.tacenter {
	text-align: center !important;
}

.taright {
	text-align: right;
}

.vatop {
	vertical-align: top;
}

table.vatop th, table.vatop td {
	vertical-align: top;
}

.firstCharUpper {
	text-transform: capitalize;
}

.uppercase {
	text-transform: uppercase;
}

.mauto {
	margin: auto;
}

.alert {
	text-align: left !important;
	font-weight: normal !important;
	color: red !important;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.blue {
	color: blue;
}

.red {
	color: red;
}

.green {
	color: green;
}

.bold {
	font-weight: bold;
}

.defbg {
	padding: 3px;
	background: linear-gradient(to bottom, #D1E9F8 0%, #90daf8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #FFFFFF;
	border-radius: 4px 4px 4px 4px;
}

.testbg {
	background-image: url("/img/Test.png");
	background-repeat: repeat;
}